html {
	height: 100%;
}
body {
	font-weight: 300;
	margin: 0;
	display: flex;
	flex-direction: column;
	min-height: 100%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -.25em;
}
sup {
	top: -.5em;
}
img {
	max-width: 100%;
	border-style: none;
}
svg:not(:root) {
	overflow: hidden;
}
button, input, optgroup, select, textarea {
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}
button, input {
	overflow: visible;
}
button, select {
	text-transform: none;
}
header {
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
	position: fixed;
	line-height: 1;
	background: #0f0f0f;
	background: #000;
}
body.b-main {
	.marquee {
		display: none;
	}
}
body:not(.b-main) header {
	position: sticky;
}
body:not(.b-main) {
	.marquee {
		height: 24px;
		overflow: hidden;
		position: relative;
		background: #444;
	}
	.marquee_text::after,
	.marquee_text::before {
		color: #b9d728;
		content: attr(data-text);
		position: absolute;
		top: 0;
		width: 100%;
		text-align: center;
		white-space: nowrap;
		letter-spacing: 1.5px;
	}
	.marquee_text::before {
		left: 0;
	}
	.marquee_text::after {
		left: 100%;
	}
	.marquee_text {
		animation: marquee_scroll 30s linear infinite;
	}
	@media (max-width: 1050px){
		.marquee_text::before {
			content: attr(data-text) "    " attr(data-text);
		}
		.marquee_text::after {
			content: '';
		}
	}
}
@keyframes marquee_scroll {
	0% {
       		transform: translateX(0);
	}
	100% {
       		transform: translateX(-100%);
	}
}
table {
	width: 100% !important;
	border-collapse: collapse;
	margin-bottom: 20px;
}

tbody {
	width: 100%
}
td, th {
	text-align: left;
	padding: 5px;
	font-weight: 400;
	padding: 10px 12px;
	line-height: 1.1;
}
th {
	font-weight: 400;
	text-align: center;
	background: #F8F8F0;
}
strong {
	font-weight: 500 !important;
}
tbody, td, tfoot, th, thead, tr {
	color: #000;
	border-color: #ddd !important;
}
.page-container-main:not(.page-container) {
	overflow: hidden;
}
.guide-box,
.catalog-container,
.page-description {
	h3, h4, h5, h6 {
		margin: 8px 0;
		padding: 8px 20px;
		width: fit-content;
		border-radius: 0 10px 10px 0;
		box-shadow: 0 0 2px #ddd;
	}
	h3 {
		background: #F8F8F0;
		font-size: 26px !important;
	}
	h4 {
		font-size: 22px !important;
	}
	h5 {
		font-size: 20px !important;
	}
	h6 {
		font-size: 18px !important;
	}
}
@media (max-width: 1199px){
.guide-box,
.catalog-container,
.page-description,
.page-description {
	h1, h2, h3, h4, h5, h6 {
		line-height: 1 !important;
	}
	h3, h4, h5, h6 {
		padding: 8px 12px;
	}
	h1 {
		font-size: 26px !important;
	}
	h2 {
		font-size: 24px !important;
	}
	h3 {
		font-size: 22px !important;
	}
	h4 {
		font-size: 20px !important;
	}
	h5 {
		font-size: 18px !important;
	}
	h6 {
		font-size: 16px !important;
	}
}
}
.header-upper {
	height: 99px;
	display: grid;
	align-items: center;
	padding: 6px 0;
	grid-template-areas: "A B" "A C";
	grid-template-columns: 400px 1fr;
}
.logo {
	z-index: 100;
	grid-area: A;
	width: 185px;
	height: 50px;
	margin: 0 0 6px 60px;
}
.header-search,
.header-search input[type="text"],
.header-search button {
	height: 36px;
}
.header-search {
	flex: 1;	
}
.header-search-mobile {
	display: none;
}
.header-search form {
	display: flex;
	flex-wrap: nowrap;
}
.header-search input[type="text"] {
	width: 100%;
	border: none;
	border-radius: 20px 0 0 20px;
	padding: 6px 18px;
}
.header-search button {
	border: none;
	width: 46px;
	background: #FFF;
	transition: all .3s;
	border-radius: 0 20px 20px 0;
}
.header-search button:hover {
	background: #B9D728;	
}
.burger {
	display: none;
}
.header-lower * {
	color: #FFF;
	line-height: 1;
	text-decoration: none;
}
.header-lower {
	height: 36px;
	display: flex;
	flex-wrap: nowrap;
	z-index: 1;
	justify-content: space-between;
}
.header-lower > section {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	position: relative;

	gap: 0 15px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 0 0 -20px;
}
.header-lower > section > a {
	padding: 10px 15px;
}
.header-lower > section .has-list {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}
.header-lower > section .has-list > div {
	gap: 10px;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	position: relative;
	padding: 6px 36px 6px 20px;
	cursor: pointer;
}
.header-lower > section .has-list > div::before {
	content: '';
	position: absolute;
	top: 10px;
	right: 18px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(135deg);
	transition: all .2s;
}
.header-lower > section .has-list > div.focus::before {
	top: 14px;
	transform: rotate(-45deg);
}
.header-lower > section > *:not(.modal-background) {
	border-radius: 20px;
	transition: all .3s;
	z-index: 100;
}
.header-lower > section > *:not(.modal-background):hover {
	color: #FFF !important;
	background: #ffffff24;
	box-shadow: 0 0 2px #F8F8F0;
}
.header-lower > section .hidden-content {
	display: none;
	z-index: 100;
	width: 315px;
	height: 520px;
	padding: 0;
	position: absolute;
}
.header-lower > section .hidden-content.show {
	display: block;
	list-style: none;
	top: 52px;
	margin: 0 0 0 -18px;
}
.hidden-content * {
	color: #000;
}
.hidden-content-box {
	width: 315px;
	height: 520px;
	background: #FFF;
	border-radius: 20px;
}
.hidden-content-box.depth-2,
.hidden-content-box.depth-3 {
	display: none;
	top: 0;
	left: 322px;
	position: absolute;
}
.hidden-content-box.depth-2.show,
.hidden-content-box.depth-3.show {
	display: block;
}
.hidden-content-title {
	display: block;
	font-size: 18px;
	margin: 0 15px 4px 15px;
	width: auto;
	text-align: left;
	padding: 18px 0 10px 0;
	text-decoration: none;
	border-bottom: 1px dashed #b1b1b1;
}
.hidden-content-elem {
	margin: 0;
	padding: 10px 15px !important;
	text-align: left !important;
	text-decoration: none;
	display: block;
	width: fit-content;
}
.hidden-content-small-box {
	width: 315px;
	height: fit-content;
	background: #FFF;
	border-radius: 20px;
	padding: 0 0 16px 0;
}
.header-lower > section .hidden-content-title:hover {
	color: #000 !important;
}
.hidden-content-list {
	max-height: 455px;
	overflow-y: auto;
	overflow-x: hidden;
}
.hidden-content-list::-webkit-scrollbar {
	width: 6px;
	height: 52px;
	background: transparent;
	position: absolute;
	border-radius: 10px;
	right: 0px;
}
.hidden-content-list::-webkit-scrollbar-thumb {
	width: 6px;
	height: 52px;
	background: transparent;
	position: absolute;
	right: 0px;
	border-radius: 5px;
	background: #B9D728;
}
@-moz-document url-prefix() {
	.hidden-content-list::-moz-scrollbar {
		background: #B9D728;
		border-radius: 10px;
		right: 0px;
		overflow-y: auto;
	}
}
.hidden-content-list span {
	cursor: pointer;
	display: block;
	padding: 0 34px 0 0;
	position: relative;
}
.hidden-content-list span::before {
	content: '';
	position: absolute;
	top: 14px;
	right: 16px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	transform: rotate(45deg);
	transition: all .2s;
}
.hidden-content-list > * {
	margin: 0 10px 0 0;
	border-radius: 0 10px 10px 0;
}
.hidden-content-small-box .hidden-content-list a {
	padding: 10px 15px;
	text-align: left;
	text-decoration: none;
	display: block;
}
.hidden-content-list > *:hover {
	background: #F8F8F0;
	box-shadow: 0 0 2px #F8F8F0;
}
.modal-background {
	opacity: 1;
	inset: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	visibility: hidden;
	background: #000000b0;
}
.modal-background {
	display: none;
}
.modal-show {
	display: block;
	visibility: visible;
}
p {
	font-size: 16px;
	font-weight: 400;
}
a:hover {
	text-decoration: none;
}
.header-content,
.header-contact {
	z-index: 100;
	gap: 0 10px;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}
.header-content a {
	color: #ddd;
	line-height: 1;
	border-radius: 20px;
	padding: 10px 20px;
	transition: all .3s;
	text-decoration: none;
}
.header-content a:not(.link-btn):hover {
	color: #FFF;
	background: #ffffff24;
	box-shadow: 0 0 2px #F8F8F0;
}
.header-content a.header-search-mobile:hover path {
	stroke: #FFF;
}
.header-content .link-btn {
	color: #000;
	background: #F8F8F0;
}
.header-content .link-btn svg {
	display: none;
}
.header-content .link-btn:hover {
	color: #000;
	background: #B9D728;
	box-shadow: 0 0 2px #F8F8F0;
}
.header-bite {
	text-align: center;
	display: block;
	position: sticky;
	top: 99px;
	z-index: 10;
	color: #000;
	text-decoration: none;
	background: #F8F8F0;
	padding: 6px 20px;
	line-height: 1;
	box-shadow: 0 0 20px rgba(0, 0, 0, .2);
}
.header-bite img {
	vertical-align: middle;
	width: 20px;
	height: 20px;
	margin: -6px 10px 0 10px;
}
.cart-goods {
	position: relative;
	display: flex;
	align-items: center;
	padding: 0 12px;
	background: #B9D728;
	border-radius: 50px;
	transition: all .3s;
}
.cart-goods div {
	position: absolute;
	right: -10px;
	top: -4px;
	width: 30px;
	height: 18px;
	background: #FFF;
	border-radius: 20px;
	color: #000;
	text-align: center;
	font-size: 12px;
	padding: 4px;
	font-weight: 500;
}
.cart-goods div:empty {
	display: none;
}
.cart-goods:hover {
	background: #FFF;
	box-shadow: 0 0 2px #F8F8F0;
}
.cart-goods:hover div {
	background: #B9D728;
}
.header-mobile-burger,
.header-mobile-return {
	display: none;
}
.page-container {
	padding-top: 16px;
}
.page-container-main > div {
	margin-bottom: 20px;
}
ul.breadcrumbs {
	gap: 2px 8px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 16px;
	line-height: 1;
	list-style-type: none;
}
ul.breadcrumbs li {
	gap: 8px;
	display: flex;
	flex-wrap: nowrap;
	position: relative;
}
ul.breadcrumbs a,
ul.breadcrumbs li {
	line-height: 1.1;
}
ul.breadcrumbs i {
	color: #ddd;
	font-style: normal;
	top: 6px;
	position: relative;
	width: 6px;
	height: 6px;
	border-radius: 50px;
	background: #ddd;
}
ul.breadcrumbs a {
	color: #000;
	text-decoration: none;
}
ul.breadcrumbs li {
	color: #ddd;
}
ul.breadcrumbs a:hover,
ul.breadcrumbs li:hover {
	color: #B9D728;
}
.pagination {
	gap: 6px;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	margin: 25px 0;	
}
.pagination * {
	display: block;
	color: #000;
	font-size: 18px;
	padding: 8px;
	min-width: 45px;
	text-align: center;
	border-radius: 50px;
	text-decoration: none;
	box-shadow: 0 0 2px #dddddd;
	transition: all .3s;
}
.pagination *.nav_active {
	cursor: default;
	background: #B9D728;
}
.pagination *:hover {
	color: #FFF;
	background: #B9D728;
	box-shadow: 0 0 6px #dddddd;
}
.page-description {
	margin: 20px 0 0 0;
}
.page-description-tag {
	border-radius: 20px;
	padding: 14px 20px;
	margin: 20px 0;
	box-shadow: 0 0 2px #dddddd;
}
.page-description-tag > div {
	font-size: 20px;
	font-weight: 500;
	padding: 0 0 2px 0;
	width: fit-content;
}
.page-description-tag ul {
	padding: 0;
	margin: 0;
	font-size: 14px;
	counter-reset: section;
	list-style-type: none;
}
.page-description-tag li::before {
	padding: 0 5px 0 0;
	counter-increment: section;
	content: counters(section, ".") " ";
}
.page-description-tag ul ul {
	padding: 0 0 0 30px;
}

.page-description-tag li {
	list-style-type: none;
}
.page-description-tag a {
	text-decoration: underline dotted;
	text-underline-offset: 2px;
}
footer {
	margin-top: 50px;
	padding: 20px 0 0 0;
	background: #F8F8F0;
	box-shadow: 0 0 2px #dddddd;
}
.footer-upper {
	gap: 50px;
	display: grid;
	grid-template-columns: 1fr auto 1fr;
}
.footer-logo {
        width: 155px;
        height: 41px;
}
.footer-link {
	flex: 1;
	gap: 10px;
	display: flex;
	justify-content: center;
}
.footer-link a {
	display: inline-block;
	height: 36px;
	color: #000;
	line-height: 1;
	border-radius: 20px;
	padding: 10px 20px;
	transition: all .3s;
	text-decoration: none;
}
.footer-link a:hover {
	color: #FFF;
	background: #313131;
	box-shadow: 0 0 2px #F8F8F0;
}
.fixed-connect {
	gap: 5px;
	display: flex;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 2;
	height: 36px;
}
.footer-connect {
	gap: 10px;
	display: flex;
	justify-self: end;
}
.fixed-connect .link-btn,
.footer-connect .link-btn,
.fixed-connect a.max-messenger,
.footer-connect a.max-messenger {
	gap: 10px;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	line-height: 1;
	border-radius: 20px;
	padding: 8px 16px;
	white-space: nowrap;
	transition: all .3s;
	text-decoration: none;
	width: fit-content;
	box-shadow: 0 0 2px #F8F8F0;
}
.fixed-connect .link-btn,
.footer-connect .link-btn {
	color: #000;
	background: #B9D728;
}
.fixed-connect a.max-messenger,
.footer-connect  a.max-messenger {
	color: #FFF;
	background:linear-gradient(135deg, #00D4FF, #7B68EE, #8B00FF);
}
.fixed-connect .link-btn:hover,
.footer-connect .link-btn:hover,
.fixed-connect a.max-messenger:hover,
.footer-connect a.max-messenger:hover {
	color: #000;
	background: #FFF;
	transition: color .3s, box-shadow .3s;
	box-shadow: 0 0 2px #000;
}
footer .link-btn {
	gap: 10px;
	color: #000;
	background: #B9D728;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	line-height: 1;
	border-radius: 20px;
	padding: 10px 20px;
	transition: all .3s;
	text-decoration: none;
	box-shadow: 0 0 2px #F8F8F0;
}
footer .link-btn:hover {
	color: #000;
	background: #FFF;
	box-shadow: 0 0 6px #F8F8F0;
}
.footer-contact {
	gap: 18px 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 30px 0 0 0;
	font-size: 16px;
	white-space: nowrap;
}
.footer-contact > div {
	display: flex;
	flex-direction: column;
	line-height: 1;
	max-width: 100%;
	position: relative;
	padding: 0 0 0 30px;
}
.footer-contact > div > div {
	overflow: hidden;
	text-overflow: ellipsis;
}
.footer-contact > div svg {
	left: 3px;
	bottom: 4px;
	position: absolute;
}
.footer-contact span {
	font-size: 12px;
	padding: 0 0 2px 0;
}
.footer-contact a {
	color: #000;
	text-decoration: none;
}
.footer-contact a:hover {
	color: #B9D728;
}
.footer-catalog {
	margin: 30px 0 0 0;
	gap: 6px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.footer-catalog a {
	display: inline-block;
	height: 32px;
	color: #000;
	line-height: 1;
        white-space: nowrap;
	border-radius: 20px;
	padding: 8px 20px;
	transition: all .3s;
	text-decoration: none;
	box-shadow: 0 0 2px #F8F8F0;
}
.footer-catalog a:not(:last-child) {
	background: #FFF;
}
.footer-catalog a:hover {
	color: #FFF;
	background: #313131;
	box-shadow: 0 0 6px #F8F8F0;
}
.footer-under {
	font-size: 12px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 20px 0 0 0;
	padding: 15px 0;
	border-top: 1px solid #ddd;
}
.footer-under * {
	color: #929292;
	line-height: 1;
	text-align: center;
}
.footer-under a {
	text-decoration: none;
}
.footer-under a:hover {
	color: #B9D728;
}
#totop {
	z-index: 100;
	position: fixed;
	right: 20px;
	bottom: 60px;
	width: 40px;
	height: 40px;
	background: #B9D728;
	cursor: pointer;
	border-radius: 50%;
	transition: all .3s;
	box-shadow: 0 0 2px #F8F8F0;
	display: none;
}
#totop svg {
	color: #000;
	margin: 3px 5px;
}
#totop:hover {
	background: #FFF;
	box-shadow: 0 0 6px #ddd;	
}
@media (max-width: 1779px) {
	.header-upper {
		grid-template-columns: 180px 1fr;
	}
	.logo {
		margin: 0 0 8px 0;
		width: 135px;
		height: 38px;
	}
	.has-list > div > span {
		display: block;
	}
	.header-lower > section .has-list > div::before {
		top: 11px;
	}
	.header-search, .header-search input[type="text"], .header-search button {
		height: 32px;
	}
	.header-content a {
		height: 33px;
		padding: 8px 14px;
	}
	.header-content .link-btn div {
		display: none;
	}
	.header-content .link-btn svg {
		display: block;
	}
}
@media (max-width: 1560px){
	.header-lower > section .hidden-content.show {
		margin: 0 0 0 -40px;
	}
	.header-content {
		gap: 0 10px;
	}
}
@media (max-width: 1399px) {
	.header-upper {
		position: relative;
		grid-template-columns: 160px 1fr;
	}
	.header-content {
		align-items: center;
	        justify-content: end;
	}
	.header-content svg {
		height: 17px;
	}
	.header-contact {
		flex: 1;
		justify-self: flex-start;
	}
	.header-search {
		flex: none;
	}
	.header-search form {
		display: none;
	}
	.header-search-mobile {
		display: block;
		color: #000;
		background: #F8F8F0;
	}
	.header-lower > section {
		gap: 10px;
	        margin: 0 0 0 -18px;
		flex-wrap: nowrap;
	}
	.has-list > div > span {
		padding: 2px 0 0 0;
	}
	ul.breadcrumbs {
		font-size: 15px;
	}
	ul.breadcrumbs i {
		top: 5px;
	}
	.footer-upper {
		gap: unset;
		display: flex;
		justify-content: space-between;
	}
}
@media (max-width: 1199px){
	.header-bite {
		top: 74px;
		font-size: 12px;
	}
	.header-lower > section {
		gap: 4px;
	}
	.header-lower > section .hidden-content.show {
        	margin: 0 0 0 -150px;
	}
	.header-upper {
		gap: 0 10px;
		display: flex;
		flex-wrap: nowrap;
		height: 75px;
	}
	header::before {
		content: '';
		position: absolute;
	        width: 100%;
	        height: 16px;
        	left: 0;
		z-index: 90;
		bottom: 3px;
		background: #000;
	}
	.header-content {
		flex: 1;
		z-index: 20;
	}
	.header-search, .header-search input[type="text"], .header-search button,
	.header-content a {
		height: 36px;
	}
	.header-contact, .header-lower > section {
		opacity: 0;
		display: none;
		position: absolute;
	}
	.header-lower {
		gap: 0 10px;
	}
	.header-mobile-burger {
		width: 40px;
		display: block;
		border: none;
		position: relative;
		background: #00000000;
		padding: 0 0 4px 0;
	}
	.header-mobile-burger i,
	.header-mobile-burger i::before,
	.header-mobile-burger i::after {
		content: '';
		left: 7px;
		width: 18px;
		height: 2px;
		background: #FFF;
		position: absolute;
		transition: all .2s;
	}
	.header-mobile-burger i::before {
		top: -8px;
	}
	.header-mobile-burger i::after {
		bottom: -8px;
	}
	.header-mobile-burger.show i {
		left: 4px;
		background: #00000000;
	}
	.header-mobile-burger.show i::before {
		top: 0;
		left: 12px;
		transform: rotate(-45deg);
	}
	.header-mobile-burger.show i::after {
		top: 0;
		left: 0px;
		transform: rotate(45deg);
	}
	.modal-background {
		top: 72px;
		backdrop-filter: blur(15px);
	}
	.header-contact.mobile-view {
		opacity: 1;
		top: 350px;
		left: -15px;
	        display: flex;
		flex-direction: column;
		align-items: end;
		width: 100%;
		transition: all .2s;
	}
	.header-contact.mobile-view a {
		height: auto;
	}
	.header-lower > section.mobile-view {
		opacity: 1;
	        left: 0;
	        top: 85px;
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: end;
		transition: all .2s;
	}
	.header-lower > section.mobile-view > *:not(.modal-background) {
	        z-index: 30;
	}
	.header-lower > section.mobile-view .hidden-content.show {
		top: 0;
		left: 1505px;
		margin: 0;
		width: 100%;
	        margin: 0 0 0 14px;
		transition: all .2s;
	}
	.header-lower > section.mobile-view .hidden-content.show .hidden-content-box,
	.header-lower > section.mobile-view .hidden-content.show .hidden-content-small-box {
		width: 300px;
	        margin: 0 auto;
	}
	.header-lower > section.mobile-view .hidden-content,
	.header-lower > section.mobile-view .hidden-content-box {
		height: 480px;
	}
	.header-lower > section.mobile-view .hidden-content-list {
		max-height: 373px;
	}
	.header-lower > section.mobile-view .hidden-content-list span::before {
		content: none;
		padding: 0;
	}
	.header-lower > section.mobile-view .hidden-content-list span a {
		width: 100%;
	}
	.header-lower > section.mobile-view .hidden-content-small-box {
		margin: 0 auto;
		padding: 0;
	}
	.header-lower > section.mobile-view .show .header-mobile-return {
		color: #a8a8a8;
		display: block;
		padding: 20px 20px 20px 40px;
		position: relative;
		border: none;
	        width: 100%;
	        text-align: left;
		border-radius: 0 0 20px 20px;
	}
	.header-lower > section.mobile-view .show .header-mobile-return::before {
		content: '';
		position: absolute;
		top: 23px;
		left: 16px;
		width: 8px;
		height: 8px;
		border-top: 2px solid #a8a8a8;
		border-right: 2px solid #a8a8a8;
		transform: rotate(-135deg);
		transition: all .2s;
	}
}
@media (max-width: 992px){
	.footer-logo {
		display: none;
	}
	.footer-link,
	.footer-contact {
		justify-content: start;
	}
}
@media (max-width: 767px){
	.header-bite img {
		display: none;
	}
	.guide-box,
	.catalog-container {
		h1 {
			font-size: 24px !important;
		}
		h3, h4, h5, h6 {
			padding: 6px 10px;
		}
		h2 {
			font-size: 22px !important;
		}
		h3 {
			font-size: 20px !important;
		}
		h4, h5, h6 {
			font-size: 18px !important;
		}
	}

	ul.breadcrumbs {
		font-size: 14px;
	}
	ul.breadcrumbs i {
		top: 4px;
	}
	.footer-upper a div {
		display: none;
	}
	.footer-under {
		gap: 10px;
		flex-direction: column;
	}
}
@media (max-width: 500px){
	.logo {
		width: 120px;
		height: 32px;
		margin: 0;
	}
	.container.header-upper {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.guide-box,
	.catalog-container {
		h1 {
			font-size: 22px !important;
		}
		h3, h4, h5, h6 {
			padding: 6px 10px;
		}
		h2 {
			font-size: 20px !important;
		}
		h3 {
			font-size: 18px !important;
		}
		h4, h5, h6 {
			font-size: 16px !important;
		}
	}
	ul.breadcrumbs {
		font-size: 13px;
	}
	.footer-upper {
		gap: 10px;
		flex-direction: column;
	}
	.footer-upper a div {
		display: block;
	}
	.footer-link,
	.footer-connect {
		align-items: center;
		justify-content: center;
	}
	.fixed-connect a div {
		display: none;
	}
}
@media (max-width: 400px){
	.footer-connect {
		flex-direction: column;	
	}
}


.guide-box * {
	line-height: 1.1;
}
.guide-box {
	gap: 20px;
	display: flex;
	flex-wrap: nowrap;
	position: relative;
	margin: 0 0 20px 0;
}
.guide-box ul,
.page-description ul {
	padding: 0 0 0 30px;
}
.guide-box li,
.page-description li {
	line-height: 1.1;
	padding: 0 0 8px 0;
	position: relative;
	list-style-type: none;
}
.guide-box li::before,
.page-description li::before {
	content: '';
	position: absolute;
	left: -15px;
	top: 5px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #B9D728;
}
.guide-left-list a {
	text-decoration: none;
}
.guide-left-list {
	display: flex;
	flex-direction: column;

	width: 380px;
	line-height: 1;
	min-width: 380px;
	padding: 10px 10px 20px 10px;
	height: fit-content;
	box-shadow: 0 0 2px #dddddd;
	border-radius: 20px;
	overflow: hidden;
        position: relative;
	user-select: none;
}
.guide-left-title {
	text-align: center;
	font-size: 17px;
	color: #b1b1b1;
	font-weight: 500;
	padding: 6px 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px dashed #b1b1b1;
}
.guide-left-title span {
	color: #000;
}
.guide-left-list .guide-left-title:not(:first-child){
	margin: 30px 0 0 0;
}
.guide-gostinfo {
	gap: 2px;
	text-align: left;
	display: flex;
	flex-direction: column;
	line-height: 1;
	border-radius: 10px;
	padding: 12px 20px;
	margin: 6px 0;
	box-shadow: 0 0 2px #dddddd;
	font-size: 14px;
}
.guide-gostinfo > span {
	color: #b1b1b1;
	font-weight: 400;
}
.guide-gostinfo > div {
	color: #000;
}
.guide-gostinfo a {
	text-decoration: underline;
}
.guide-gostinfo a:hover {
	text-decoration: none;
}
.guide-file a {
	gap: 10px;
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	text-align: left;
	padding: 2px 2px 2px 22px;
	margin: 10px 0 0 0;
	border-radius: 20px;
	color: #000000;
	font-size: 14px;
	font-weight: 400;
	position: relative;
	box-shadow: 0 0 2px #dddddd;
	transition: all .6s;
}
.guide-file a.download {
	border: 2px solid #B9D728;
}
.guide-file a.view {
	border: 2px solid #ddd;
}
.guide-file a i {
	display: flex;
	padding: 6px;
	border-radius: 50px;
}
.guide-file a.download i {
	background: #B9D728;
}
.guide-file a.view i {
	background: #ddd;
}
.guide-file a:hover {
	color: #000;
}
.guide-file a.download:hover {
	background: #B9D728;	
	box-shadow: 0 0 6px #dddddd;
}
.guide-file a.view:hover {
	background: #ddd;	
	box-shadow: 0 0 6px #dddddd;
}

.guide-left-content {
	flex: 1;
	min-height: 0;
	padding: 0 10px 0 0;
	overflow-y: auto;
}
.guide-list {
	max-height: 400px;
}
.guide-list > div {
	color: #b1b1b1;
	margin: 10px 18px 6px 18px;
}
.guide-select {
	color: #000;
	display: block;
	position: relative;
	padding: 6px 18px;
	margin: 10px 0 0 0;

	border-radius: 10px;
}
div.guide-select {
	border: 2px solid #B9D728;
}
a.guide-select {
	background: #B9D728;
}
.guide-left-content::-webkit-scrollbar,
.guide-list::-webkit-scrollbar,
.guide-catalog-list::-webkit-scrollbar {
	width: 6px;
	height: 52px;
	background: transparent;
	position: absolute;
	border-radius: 10px;
	right: 0px;
}
.guide-left-content::-webkit-scrollbar-thumb,
.guide-list::-webkit-scrollbar-thumb,
.guide-catalog-list::-webkit-scrollbar-thumb {
	width: 10px;
	height: 52px;
	background: transparent;
	position: absolute;
	right: 0px;
	border-radius: 5px;
	background: #B9D728;
}
.guide-left-content a {
	color: #000;
	display: block;
	position: relative;
	padding: 6px 12px 6px 18px;
	border-radius: 10px 0 0 10px;
}
.guide-left-content a:hover {
	color: #000;
	background: #F8F8F0;
	box-shadow: 0 0 2px #F8F8F0;
}
.guide-left-content > div > a {
	font-size: 18px;
}
.guide-left-content a ~ div a {
	font-size: 16px;
}
.guide-left-content a.open::before {
	position: absolute;
	content: '';
	left: 2px;
	top: 10px;
	width: 6px;
	height: calc(100% - 20px);
	background: #B9D728;
	border-radius: 50px;
}
.guide-right {
	position: relative;
}
.guide-box p {
	color: #484848;
}
.guide-right-title {
	
}
.guide-right-title span {
	color: #b1b1b1;
	font-size: 16px;
}
.guide-right-title div {
	font-size: 20px;
	font-weight: 500;
	margin: 8px 0 20px 0;
}
.guide-items {
	gap: 20px;
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
}
.guide-items a {
	gap: 8px;
	display: flex;
	flex-direction: column;
	line-height: 1;
	border-radius: 20px;
	text-decoration: none;
	padding: 16px 20px;
	position: relative;
	overflow: hidden;
	transition: all .3s;
	box-shadow: 0 0 2px #dddddd;
}
.guide-items a div {
	gap: 6px;
	display: flex;
	align-items: end;
	font-weight: 600;
	font-size: 18px;
	color: #000;
	padding: 0 0 8px 0;
	border-bottom: 1px dashed #b1b1b1;
}
.guide-items a span {
	font-size: 14px;
	color: #b1b1b1;
	overflow: hidden;
	text-overflow: ellipsis;
}
.guide-items a::after {
	opacity: 0;
	z-index: 1;
	content: '';
	position: absolute;
	top: 16px;
	right: 19px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	transform: rotate(45deg);
	transition: all .3s;
}
.guide-items a:hover {
	box-shadow: 0 0 6px #dddddd;
}
.guide-items a:hover::after {
	opacity: 1;
}
.guide-empty {
	color: #b1b1b1;
}
.guide-empty a {
	color: #000;
	text-decoration: underline;
}
.guide-empty a:hover {
	color: #B9D728;
	text-decoration: none;
}
.guide-usearea {
	gap: 8px;
	display: flex;
	flex-direction: column;
	line-height: 1;
	border-radius: 20px;
	padding: 16px 20px;
	margin: 0 0 20px 0;
	box-shadow: 0 0 2px #dddddd;
}
.guide-usearea div {
	font-weight: 600;
	font-size: 18px;
	color: #000;
	padding: 0 0 8px 0;
	border-bottom: 1px dashed #b1b1b1;
}
.guide-usearea span {
	color: #676767;
	font-size: 14px;
}
.goto-main-btn {
	display: flex;
	justify-content: center;
	margin: 20px 0 0 0;
}
.goto-main-btn a {
	background: #B9D728;	
	box-shadow: 0 0 2px #dddddd;
	transition: all .3s;
	color: #000;
	font-size: 14px;
	position: relative;
	padding: 8px 32px 8px 16px;
	border-radius: 20px;
	text-decoration: none;	
}
.goto-main-btn a:hover {
	background: #F8F8F0;
}
.goto-main-btn a::before {
	content: '';
	position: absolute;
	top: 12px;
	right: 16px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	transform: rotate(45deg);
	transition: all .2s;
}
.guide-catalog {
	gap: 20px;
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
}
.guide-catalog-group {
	gap: 8px;
	display: flex;
	flex-direction: column;
	line-height: 1;
	border-radius: 20px;
	padding: 16px 20px;
	margin: 0 0 20px 0;
	box-shadow: 0 0 2px #dddddd;
}
.guide-catalog-group > a {
	font-weight: 600;
	font-size: 20px;
	color: #000;
	padding: 0 0 8px 0;
	border-bottom: 1px dashed #b1b1b1;
}
.guide-catalog-list {
	gap: 4px;
	display: flex;
	flex-direction: column;
	max-height: 320px;
	overflow-y: auto;
	padding: 0 20px 0 10px;
	margin: 0 0 0 -20px;
}
.guide-catalog-list a {
	color: #000;
	display: block;
	position: relative;
	padding: 6px 12px;
	text-decoration: none;
	border-radius: 0 10px 10px 0;
}
.guide-catalog-list a:hover {
	color: #000;
	background: #F8F8F0;
	box-shadow: 0 0 2px #F8F8F0;
}
@media (max-width: 1779px){
	.guide-items,
	.guide-catalog {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
}
@media (max-width: 1399px){
	.guide-items,
	.guide-catalog {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}
@media (max-width: 1199px){
	.guide-items,
	.guide-catalog {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	.guide-left-list {
		width: 300px;
		min-width: 300px;
	}
}
@media (max-width: 992px){
	.guide-box {
		flex-direction: column;
	}
	.guide-left-list {
		width: 100%;
		min-width: auto;
	}
	.guide-list {
		max-height: 340px;
	}
	.guide-left-content a {
		padding: 10px 20px;
	}
}
.wrap-404 {
	gap: 0 30px;
	display: flex;
	max-width: 800px;
	color: #000;
	line-height: 1;
	background: #B9D728;
	padding: 20px 70px;
	text-align: center;
	border-radius: 20px;
	margin: 0 auto;
	box-shadow: 0 0 6px #dddddd;
}
.num-404 {
	font-size: 135px;
	font-weight: 900;
	color: transparent;
	-webkit-text-stroke: 1px #000;
	line-height: 1;

	transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1) 0.2s;
	pointer-events: none;
}
.content-404 {
	margin: 10px 0;
	text-align: left;
}
.title-404 {
	font-size: 20px;
	font-weight: 500;
	margin: 0 0 5px 0;
}
.wrap-404 span {
	gap: 10px;
	display: flex;
}
.wrap-404 a {
	display: inline-block;
	height: 32px;
	color: #000;
	background: #FFF;
	line-height: 1;
	white-space: nowrap;
	border-radius: 20px;
	padding: 8px 20px;
	transition: all .3s;
	text-decoration: none;
	box-shadow: 0 0 2px #F8F8F0;
}
.wrap-404 a:hover {
    color: #FFF;
    background: #313131;
    box-shadow: 0 0 6px #F8F8F0;
}
@media (max-width: 800px){
	.wrap-404 {
		flex-direction: column;
	}
}
@media (max-width: 800px){
	.num-404 {
		font-size: 90px;
	}
	.wrap-404 {
		padding: 20px;
	}
	.wrap-404 span {
		flex-direction: column;
	}
}
.contact-container {
	padding: 16px;
	line-height: 1;
	border-radius: 20px;
	box-shadow: 0 0 2px #dddddd;	
}
.contant-title {
	color: #bababa;
	font-size: 20px;
	padding: 6px 16px;
	margin: 0 0 20px 0;
}
.contact-box {
	gap: 20px;
	display: flex;
}
.contact-info {
	width: 500px;
	min-width: 500px;
}
.contact-badge {
	width: fit-content;
}
.contact-badge:not(:last-child){
	margin: 0 0 20px 0;
}
.contact-badge * {
	display: block;
	font-size: 18px;
	width: fit-content;
	padding: 6px 16px;
}
.contact-badge div {
	font-size: 16px;
	color: #878787;
}
.contact-badge a {
	color: #000;
	border-radius: 20px;
	text-decoration: none;
	transition: all 0.2s ease;	
}
.contact-badge a:hover {
	color: #FFF;
	background: #313131;
	box-shadow: 0 0 1px 2px #F8F8F0;
}
.contact-map {
	width: 100%;
	border: 5px solid #B9D728;
	border-radius: 20px;
	overflow: hidden;
	height: 450px;
}
@media (max-width: 1200px){
	.contact-info {
		width: 400px;
		min-width: 400px;
	}
	.contact-badge a {
		overflow: hidden;
		text-overflow: ellipsis;
		max-width: 410px;
	}
}
@media (max-width: 992px){
	.contact-box {
		flex-direction: column;
	}
	.contact-info {
		width: auto;
		min-width: auto;
	}
	.contact-map {
		height: auto;
	}
}
@media (max-width: 550px){
	.contant-title {
		display: none;
	}
	.contact-container {
		box-shadow: none;
		padding: 0;
	}
	.contact-badge a {
	        max-width: 300px;
	}
}
.article-box {
	gap: 12px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}
.article-box,
.article-box * {
	box-sizing: border-box;
}
.article-box a {
	display: flex;
	border-radius: 20px;
	line-height: 1;
	text-decoration: none;
}
.article-box a > span {
	border: 4px solid #f0f0f0;
	border-radius: 20px;
	overflow: hidden;
	z-index: 1;
	min-width: 135px;
	max-width: 135px;
}
.article-box div > span {
	display: block;
	height: fit-content;
	color: #ddd;
	margin: 0 0 6px 0;
}
.article-box div {
	color: #000;
	width: 100%;
	box-shadow: 0 0 2px #dddddd;
	margin: 3px 0 3px -30px;
	padding: 10px 16px 10px 40px;
	border-radius: 20px;
}
.article-box img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.article-page {
	gap: 0 20px;
	display: flex;
}
.article-page span {
	border: 4px solid #f0f0f0;
	border-radius: 20px;
	overflow: hidden;
}
.article-page img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
@media (max-width: 1780px){
	.article-box {
		grid-template-columns: repeat(3, 1fr);
	}
}
@media (max-width: 1199px){
	.article-box {
		grid-template-columns: repeat(2, 1fr);
	}
	.article-page {
		flex-direction: column;
	}
}
@media (max-width: 992px){
	.article-box {
		grid-template-columns: 1fr;
	}
	.article-box a > span {
		height: 64px;
		width: 84px;
		max-width: 84px;
		min-width: auto;
		border: 2px solid #f0f0f0;
	}
	.article-box div {
		font-size: 14px;		
	}
	.article-box div > span {
		font-size: 12px;
	}
}

.price-basket:has(.cart-btn) {
	gap: 6px;
	flex-wrap: wrap;
}
.cart-request-btn button,
.service-order-modal,
.cart-btn[data-cart-id]{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	width: 100%;
	font-size: 17px;
	cursor: pointer;
	text-align: center;
	height: 45px;
	border-radius: 12px;
	transition: all 0.2s ease;
	border: none;
	overflow: hidden;
	box-shadow: 0 0 2px #dddddd;
}
.cart-request-btn button span,
.service-order-modal span,
.cart-btn[data-cart-id] span {
	display: block;
	font-size: 12px;
	letter-spacing: 0.4px;
	padding: 0;
}
.cart-request-btn button span {
	color: #000;
}
.cart-btn[data-cart-id] span {
	color: #F8F8F0;
}
.cart-request-btn button:hover,
.service-order-modal:hover,
.cart-btn:hover {
	background: #d5f14e;
	transition: all 0.3s;
	box-shadow: 0 0 6px #dddddd;
	span {
		display: none;
	}
}
.cart-request-btn button {
	background: #F8F8F0;
}
.cart-btn[data-cart-type="insert"]{
	color: #000;
	background: #B9D728;
	box-shadow: 0 0 2px #dddddd;
}
.cart-btn[data-cart-type="insert"]:hover{
	background: #d5f14e;
	box-shadow: 0 0 6px #dddddd;
}
.cart-btn[data-cart-type="remove"]{
	background: #e8e8e8;
	color: #333;
}
.cart-btn[data-cart-type="remove"]:hover {
	background: #dadada;
}
.cart-empty.hidden,
.cart-packed.hidden,
.cart-removed.hidden {
	display: none;
}
.cart-empty {
	border-radius: 20px;
	padding: 14px 20px;
	margin: 20px 0;
	color: #9b9b9b;
	box-shadow: 0 0 2px #dddddd;
}
.cart-empty div {
	color: #000;
	font-weight: 500;
	font-size: 20px;
}
.cart-packed,
.cart-removed {
	gap: 20px;
	display: grid;
	grid-template-columns: 1fr 340px;
}
.cart-packed {
	margin: 0 0 20px 0;	
}
.cart-packed .cart-list,
.cart-removed .cart-list {
	border-radius: 20px;
	padding: 14px 20px;
	box-shadow: 0 0 2px #dddddd;	
}
.cart-preview {
	display: block;
	padding: 12px 20px;
	border-radius: 20px;
	background: #f5f7fa;
}
.cart-preview div {
	color: #000;
	font-weight: 500;
	font-size: 20px;	
}
.cart-preview > span,
.cart-removed > span {
	color: #9b9b9b;
}
.cart-list {
	gap: 20px;
	display: flex;
	flex-direction: column;
	height: fit-content;
}
.cart-list * {
	line-height: 1;
	box-sizing: border-box;	
}
.cart-list > div {
	gap: 8px 20px;
	display: grid;
	grid-template-columns: 1fr 400px 300px;
	grid-template-areas: "A B C" "A D F";
}
.cart-list > div:not(:last-child) {
	padding: 0 0 20px 0;
	border-bottom: 1px solid #ddd;
}
.cart-list > div > a {
	grid-area: A;
	gap: 20px;
	display: flex;
	color: #000;
	font-size: 18px;
	text-decoration: none;
}
.cart-list .preview-image {
	border: 2px solid #ddd;
	border-radius: 20px;
	overflow: hidden;
	min-width: 80px;
}
.cart-list .preview-image img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.cart-list > div > div {
	color: #909090;
	font-size: 14px;
}
.cart-list b,
.cart-form-box b {
	color: #494949;
	display: block;
	font-weight: 500;
	font-size: 18px;
}
.cart-list button {
	margin: 0 auto;
	max-width: 200px;
}
.cart-removed .cart-list:not(:has(:nth-child(2))) {
	display: none;
}

.counter {
	margin: 0 auto;
}
.counter input {
	font-size: 16px;
	width: 200px;
	border-radius: 20px;
	border: none;
	padding: 3px;
	margin: 4px 0 0 0;
	box-shadow: 0 0 1px #5c5c5c;
	text-align: center;
}
.counter input[type="number"]::-webkit-inner-spin-button,
.counter input[type="number"]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.counter input[type="number"] {
	appearance: textfield;
	-moz-appearance: textfield;
}
.counter-total b {
	margin: 6px 0 0 0;
}
.data-price-total,
.data-order-total {
	color: #B9D728;
	background: #000;
	padding: 2px 14px;
	border-radius: 10px;
	white-space: nowrap;
}
.cart-form-box {
	border-radius: 20px;
	padding: 14px 20px;
	height: fit-content;
	box-shadow: 0 0 2px #dddddd;
}
.cart-form-title {
	padding: 0 0 12px 0;
	margin: 0 0 12px 0;
	border-bottom: 1px solid #ddd;
}
.cart-form-title > span {
	font-weight: 500;
}
.cart-form > div {
	font-size: 18px;
	font-weight: 500;	
}
.cart-form .input input,
.cart-form textarea {
	font-size: 16px;
	border-radius: 10px;
	border: none;
	padding: 4px 12px;
	width: 100%;
	margin: 8px 0 0 0;
	box-shadow: 0 0 1px #5c5c5c;
}
.cart-form textarea {
	min-height: 60px;
	max-height: 60px;
}
.cart-form .accept {
	gap: 2px;
	display: flex;
	line-height: 1;
	font-size: 12px;
	margin: 6px 0 12px 0;
	align-items: center;
	justify-content: center;
}
.cart-form .accept a {
	color: #000;
	text-decoration: none;
}
.cart-form .accept a:hover {
	text-decoration: underline;
}
.cart-send-order {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 100%;
	font-size: 17px;
	cursor: pointer;
	text-align: center;
	padding: 7px 10px;
	border-radius: 40px;
	transition: all 0.2s ease;
	border: 1px solid transparent;
	overflow: hidden;
	background: #B9D728;
	box-shadow: 0 0 2px #dddddd;
}
.cart-send-order:hover {
	color: #000;
	background: #FFF;
	box-shadow: 0 0 6px #ddd;
}
@media (max-width: 1779px){
	.cart-list > div {
		grid-template-columns: 1fr 350px 210px;
	}
}
@media (max-width: 1559px){
	.cart-list > div {
		grid-template-columns: 1fr 270px 130px;
	}
	.counter input {
		width: 130px;
	}
}
@media (max-width: 1199px){
	.cart-list > div {
		grid-template-columns: 1fr 270px 130px;
	}
	.counter input {
		width: 130px;
	}
	.cart-packed,
	.cart-removed {
		gap: 20px;
		display: flex;
		flex-direction: column;
	}
	.cart-form-box {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
	}
}
@media (max-width: 992px){
	.cart-list > div {
		gap: 12px;
		grid-template-columns: 1fr;
		grid-template-areas:
			"A A"
        		"B C"
	        	"D F";
	}
}
@media (max-width: 520px){
	.cart-preview > span,
	.cart-removed > span {
		margin: 4px 0 0 0;
		font-size: 12px;
		display: block;
	}
	.cart-list > div {
		gap: 12px;
		display: flex;
		flex-direction: column;
	}
	.cart-list > div > a {
		gap: 12px;
		order: 1;
		font-size: 14px;
	}
	.counter-total {
		order: 2;
	}
	.counter {
		order: 4;
	}
	.price-self {
		order: 3;
	}
	.cart-list .cart-btn {
		order: 5;
	}
	.cart-packed .cart-list, .cart-removed .cart-list {
		padding: 0;
		box-shadow: none;
	}
}

.good-wrapper {
	gap: 20px;
	display: flex;
	margin: 0 0 20px 0;
	line-height: 1;
}
.good-image-box {
	border-radius: 20px;
	overflow: hidden;
	width: 260px;
	height: 260px;
	box-shadow: 0 0 2px #dddddd;
}
.good-image-box a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	background: #fbfaf5;
	position: relative;
}
.good-image-box a:hover {
	box-shadow: 0 0 6px #dddddd;
}
.good-image-box i {
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background: #00000000;
	transition: all 0.3s;
}
.good-image-box img:not([src="/images/1.gif"]) {
	transition: all 1s;
}
.good-image-box img:not([src="/images/1.gif"]){
	width: 260px;
	height: 260px;
}
.good-image-box:hover img:not([src="/images/1.gif"]) {
	transform: scale(1.1);
}
.good-image-box:hover img:not([src="/images/1.gif"]) ~ i {
	background: #00000070;
}
.good-offer,
.good-info-another {
	display: flex;
	flex-direction: column;
	padding: 20px;
	border-radius: 20px;
	min-width: 300px;
	height: 260px;
	background: #F8F8F0;
	box-shadow: 0 0 2px #dddddd;
}
.good-offer {
	gap: 10px;
}
.good-info-another {
	gap: 10px;
	max-width: 340px;
}
.good-offer .price-box {
	background: #fff;
	padding: 20px;
	margin: -20px -20px 0 -20px;
	border-radius: 20px;
	box-shadow: 0 0 2px #dddddd;
}
.good-offer .price-box {
	color: gray;
}
.good-offer .price-box .price-text {
	color: #000;
	font-size: 20px;
	margin: 4px 0 10px 0;
	font-weight: 500;
}
.good-offer .cart-btn {
	height: 45px;
}
.cart-request-btn a {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 100%;
	font-size: 17px;
	cursor: pointer;
	text-align: center;
	padding: 7px 10px;
	border-radius: 10px;
	transition: all 0.2s ease;
	border: 1px solid transparent;
	overflow: hidden;
	box-shadow: 0 0 2px #dddddd;
	text-decoration: none;
}
.cart-request-btn a {
	color: #000;
	height: 45px;
	background: #B9D728;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.cart-request-btn a span {
	display: block;
	font-size: 12px;
	letter-spacing: 0.4px;
	padding: 0;
	color: #FFF;
}
.cart-request-btn a:hover {
	color: #000;
	background: #d5f14e;
	transition: all 0.3s;
	box-shadow: 0 0 6px #dddddd;
}
.cart-request-btn a:hover span {
	display: none;
}
.good-contact {
	text-align: center;
	font-size: 14px;
	color: gray;
}
.good-contact a {
	color: #000;
	display: block;
	font-size: 18px;
	margin: 2px 0 0 0;
	padding: 6px 12px;
	border-radius: 20px;
	text-decoration: none;
	transition: all 0.2s ease;
	background: #FFF;
	box-shadow: 0 0 2px #dddddd;
}
.good-contact a:hover {
	color: #FFF;
	background: #313131;
	box-shadow: 0 0 6px #dddddd;
}
.good-info-another a {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 20px;
	font-size: 16px;
	border-radius: 10px;
	color: #000;
	background: #FFF;
	text-decoration: none;
	transition: all 0.2s ease;
	box-shadow: 0 0 2px #dddddd;
}
.good-info-another a:hover {
	color: #000;
	background: #B9D728;
	box-shadow: 0 0 6px #dddddd;
}
.good-info-text {
	gap: 10px;
	display: flex;
	flex-direction: column;
	padding: 0 0 0 30px;
	position: relative;
}
.good-info-another .good-info-text:nth-child(2) {
	flex: 1;
}
.good-info-text div {
	font-size: 14px;
	position: relative;
}
.good-info-text svg {
	position: absolute;
	left: -5px;
}
.good-info-text span {
	display: block;
}
.good-reference {
	gap: 10px;
	display: flex;
	flex-direction: column;	
	align-self: end;
	background: #F8F8F0;
	padding: 20px;
	width: 300px;
	height: fit-content;
	border-radius: 20px;
	box-shadow: 0 0 2px #dddddd;
}
.good-reference a {
	gap: 2px;
	display: flex;
	flex-direction: column;	

	color: #000;
	position: relative;
	transition: all 0.3s;
	padding: 8px 40px 8px 20px;
	border-radius: 10px;
	box-shadow: 0 0 2px #dddddd;
	background: #FFF;
	transition: all .3s;
	text-decoration: none;	
}
.good-reference a span {
	display: block;
	font-size: 12px;
	color: gray;
}
.good-reference a::before {
	content: '';
	position: absolute;
	top: 18px;
	right: 16px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	transform: rotate(45deg);
}
.good-reference a:hover {
	background: #B9D728;
	box-shadow: 0 0 6px #F8F8F0;
}
.good-info-tabs {
	gap: 10px;
	display: flex;
	margin: 0 0 20px 0;
	line-height: 1;
}
.good-info-tabs button {
	color: #000;
	position: relative;
	transition: all 0.3s;
	padding: 10px 20px;
	border-radius: 20px;
	box-shadow: 0 0 2px #dddddd;
	background: #FFF;	
	transition: all .3s;
	border: none;
	font-size: 18px;
	border: 2px solid #f3f3f3;
}
.good-info-tabs button.active {
	border: 2px solid #B9D728;
}
.good-info-tabs button:hover {
	background: #F8F8F0;
}
.good-info-tabs-content > div {
	opacity: 0;
	display: none;
	transition: all .3s;
}
.good-info-tabs-content > div.show {
	opacity: 1;
	display: block;	
}
.good-param {
	line-height: 1;
	font-size: 16px;
	margin: 0 0 20px 0;
}
.good-param h2 {
	margin: 0 0 10px 0;
}
.good-param .good-self-param-unit {
	color: #808080;
}
.good-param .good-self-param-unit span {
	color: #000;
	font-weight: 500;
	padding: 0 0 0 6px;
}
.good-closer-param {
	gap: 6px;
	display: flex;
	flex-wrap: wrap;
	margin: 10px 0 20px 0;
}
.good-closer-param > * {
	color: #000;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 40px;
	min-width: 56px;
	font-weight: 500;
	padding: 6px 12px;
	border-radius: 6px;
	transition: all .3s;
	border: 2px solid #f3f3f3;
	text-decoration: none;
}
.good-closer-param > *.self {
	cursor: default;
	border-color: #B9D728;
}
.good-closer-param > *:hover {
	color: #FFF;
	background: #B9D728;
	border-color: #f3f3f3;
	box-shadow: 0 0 6px #dddddd;
}
.good-self-param-title {
	font-weight: 600;
	font-size: 20px;
	margin: 0 0 8px 0;
}
.good-self-param-list {
	max-width: 700px;
}
.good-self-param-list > div {
	gap: 10px;
	display: flex;
	flex-wrap: nowrap;
	padding: 10px 0;
	position: relative;
}
.good-self-param-list > div:hover::after {
	z-index: -1;
	content: '';
	background: #F8F8F0;
	position: absolute;
	top: 2px;
	left: -10px;
	height: calc(100% - 4px);
	width: calc(100% + 20px);
	border-radius: 6px;
}
.good-self-param-list > div:not(:last-child){
	border-bottom: 1px solid #ddd;
}
.good-self-param-list > div > * {
	width: 50%;
}
.good-self-param-list > div > span {
	color: #808080;
}
.good-self-param-list > div > div {
	text-align: right;
}
@media (max-width: 1779px){
	.good-wrapper {
		flex-wrap: wrap;
	}
}
@media (min-width: 1559px) and (max-width: 1779px){
	.good-wrapper {
		flex-wrap: wrap;
	}
	.good-image-box {
		order: 1;
	}
	.good-offer {
		order: 2;		
	}
	.good-reference {
		order: 3;
	}
	.good-wrapper div.good-info-another:last-child {
		order: 3;
	}
	.good-wrapper div.good-info-another:not(:last-child) {
		order: 4;
	        width: 100%;
		max-width: 100%;
		height: fit-content;
		flex-direction: row;
	        align-items: center;
	}
	.good-info-another .good-info-text:nth-child(2) {
		flex: 0 auto;
	}
	.good-info-another a {
		width: 370px;
	}
	.good-wrapper div.good-info-another:not(:last-child) .good-info-text {
		gap: 30px;
		flex-direction: row;
		width: fit-content;
	}
	.good-wrapper div.good-info-another:not(:last-child) .good-info-text span {
		display: inline-block;
	}
	.good-wrapper div.good-info-another:not(:last-child) .good-info-text svg {
		top: 6px;
	}
	.good-wrapper div.good-info-another:not(:last-child) .good-info-another {
	        padding: 20px 20px 10px 20px;
	}
	.good-wrapper div.good-info-another:not(:last-child) .good-contact {
		gap: 20px;
		display: flex;
	        align-items: center;
	}
	.good-wrapper div.good-info-another:not(:last-child) .good-contact a {
		margin: 0;
	}
}
@media (min-width: 1199px) and (max-width: 1559px){
	.good-wrapper {
		gap: 10px;
	}
	.good-wrapper div.good-info-another:not(:last-child) .good-info-text svg {
		top: 0;
	}
	.good-contact a {
		font-size: 16px;
	}
	.good-offer .price-box .price-text {
		font-size: 18px;
	}
}
@media (min-width: 630px) and (max-width: 1559px){
	.good-reference {
		width: 100%;
		flex-wrap: wrap;
		flex-direction: row;
	}
	.good-reference div {
		flex: 1 1 auto;
		width: 100%;
	}
	.good-reference a {
		flex: 1;
		max-width: 49%;
	}
}
@media (min-width: 1199px) and (max-width: 1399px) {
	.good-wrapper {
		flex-wrap: wrap;
	}
	.good-offer {
		flex: 1;
		width: auto;
	}
	.good-info-another {
		width: 100%;
	        max-width: 100%;
		height: fit-content;
	}
	.good-info-another .good-info-text span {
		display: inline-block;
	}
	.good-info-another .good-info-text svg {
		top: -5px !important;
	}
	.good-info-another .good-info-another {
	        padding: 20px 20px 10px 20px;
	}
	.good-info-another .good-contact {
		gap: 20px;
		display: flex;
	        align-items: center;
	}
	.good-info-another .good-contact a {
		margin: 0;
	}
	
}
@media (max-width: 992px){
	.good-offer {
		flex: 1;
		width: auto;
	}
	.good-info-another {
		max-width: 100%;
		height: fit-content;
	}
	.good-info-text {
		padding: 0;
		align-items: center;
		flex-direction: row;
	}
	.good-info-another .good-info-text svg {
		position: static;
		min-width: 24px;
	}
}
@media (max-width: 767px){
	.good-offer {
		width: auto;
		flex: 1;
	}
	.good-info-tabs {
		flex-wrap: wrap;
	}
	.good-info-tabs button {
		font-size: 16px;
	}
}
@media (max-width: 630px){
	.good-wrapper {
		gap: 20px 0;
	        align-items: center;
		flex-direction: column;
	}
	.good-offer {
		padding: 20px 20px 10px 20px;
	}
	.good-offer,
	.good-reference {
		width: 100%;
	        min-width: auto;
	}
	.good-offer .price-box .price-text {
		font-size: 18px;
	}
}

